Bug 127352 - [maintainer-update] java/phpeclipse 1.2.0
[maintainer-update] java/phpeclipse 1.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-13 14:40 UTC by kamikaze
Modified: 2008-09-24 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (32.66 KB, patch)
2008-09-13 14:40 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2008-09-13 14:40:01 UTC
Update to the latest release.
Comment 1 Edwin Groothuis freebsd_committer 2008-09-13 14:40:10 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-09-13 14:40:12 UTC
Maintainer of java/phpeclipse,

Please note that PR ports/127352 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127352

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-09-13 14:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 LoN_Kamikaze 2008-09-13 15:01:27 UTC
I thought I had updated my email address long ago.

I approve of the submission (since it's my own), but I'd prefer the
maintainer e-mail to be changed to my new address kamikaze@bsdforen.de

Regards
Comment 5 Martin Wilke freebsd_committer 2008-09-13 15:29:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Mark Linimon freebsd_committer 2008-09-15 02:08:38 UTC
State Changed
From-To: feedback->open

Submitter is maintainer using another address.
Comment 7 Martin Wilke freebsd_committer 2008-09-24 10:08:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2008-09-24 10:09:07 UTC
miwi        2008-09-24 09:08:42 UTC

  FreeBSD ports repository

  Modified files:
    java/phpeclipse      Makefile distinfo pkg-message pkg-plist 
  Log:
  - Update to 1.2.0
  
  PR:             127352
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  
  Revision  Changes    Path
  1.15      +29 -9     ports/java/phpeclipse/Makefile
  1.8       +3 -3      ports/java/phpeclipse/distinfo
  1.3       +1 -0      ports/java/phpeclipse/pkg-message
  1.8       +226 -30   ports/java/phpeclipse/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"